[document]
id = 786451
date = 1970-01-01
title = 8041-cbiz_tc_4279
source = 
author = 
tokenization = nlprest2:morphoditasgjp({"guesser":"true","allforms":"true","model":"XXI"})
subcorpus = rental (8)

[metadata]
script = 8041